<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script>
		//	&#9729;
		let a = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15];
		a.reverse();
		aCloud = a.join("&#9729;");
		document.write(aCloud + "<br />");
		let ask1 = prompt("Введите индекс облака с который хотите удалить");
		res = a.splice(-ask1, 1);
		document.write("Вариант после удаления индекса " + a.join("&#9729 "))
	</script>
</body>
</html>